{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "build",
      "type": "shell",
      "command": "./build.sh",
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "presentation": {
        "echo": true,
        "reveal": "always",
        "focus": false,
        "panel": "dedicated",
        "clear": true,
        "showReuseMessage": false
      }
    },
    {
      "label": "start",
      "type": "shell",
      "command": "./start.sh",
      "group": "build",
      "presentation": {
        "echo": true,
        "reveal": "silent",
        "focus": false,
        "panel": "dedicated",
        "showReuseMessage": false
      },
      "problemMatcher": []
    },
    {
      "label": "test",
      "type": "shell",
      "command": "./test.sh",
      "group": "test",
      "presentation": {
        "echo": true,
        "reveal": "always",
        "focus": true,
        "panel": "dedicated",
        "showReuseMessage": false
      }
    },
    {
      "type": "npm",
      "script": "yesod:lint",
      "problemMatcher": []
    },
    {
      "type": "npm",
      "script": "yesod:start",
      "problemMatcher": []
    },
    {
      "type": "npm",
      "script": "start",
      "problemMatcher": []
    },
    {
      "type": "npm",
      "script": "frontend:lint",
      "problemMatcher": []
    },
    {
      "type": "npm",
      "script": "lint",
      "problemMatcher": []
    },
    {
      "type": "npm",
      "script": "release",
      "problemMatcher": []
    }
  ]
}